/*!
 * Name: angular-carousel-3d
 * GIT Page: https://github.com/Wlada/angular-carousel-3d
 * Version: 0.3.0 - 2017-09-05T07:51:58.007Z
 * License: MIT
 */


/* carousel-3d.css */
.carousel-3d-container {
	width: 100%;
	position: relative;
	z-index: 0;
	padding:45px 0 0;
	margin: 20px auto 0;
}
.carousel-3d {
	position: relative;
	margin: 0 auto;
	width:718px;
	height:404px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.carousel-3d-thumbs{
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	width:1000px;
	margin:46px auto 0;
}
.carousel-3d-thumbs .slide-3d{
	width:23%;
	margin:1%;
	border:5px solid transparent;
	box-sizing: border-box;
}
.carousel-3d-thumbs .slide-3d.current{
	border-color:#ccc;
}
.carousel-3d-thumbs .slide-3d a {
	pointer-events:none;
	cursor:pointer;
}
.carousel-3d-thumbs .slide-3d figure{
	margin:0;
}
.carousel-3d-thumbs .slide-3d figure a{
	display:block;
	width:100%;
}
.carousel-3d-thumbs .slide-3d figure .itemGuard{
	display:block;
	width:100%;
}
.carousel-3d-thumbs .slide-3d figure img{
	width:100%;
	height:auto;
}
.carousel-3d.ng-hide {
	opacity: 0;
}
.carousel-3d.ng-hide-remove {
	transition: opacity linear 1000ms;
}
.carousel-3d.ng-hide-add {
	transition: opacity linear 500ms;
}
.carousel-3d .slide-3d {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
}
.carousel-3d .slide-3d a {
	pointer-events:none;
}
.carousel-3d .slide-3d.current {
	position:relative;
	overflow: visible!important;
	-moz-box-shadow: 0 0 35px 5px rgba(0, 0, 0, .6);
	-webkit-box-shadow: 0 0 35px 5px rgba(0, 0, 0, .6);
	-ms-box-shadow: 0 0 35px 5px rgba(0, 0, 0, .6);
	box-shadow: 0 0 35px 5px rgba(0, 0, 0, .6);
}
.carousel-3d .slide-3d.current a{
	pointer-events:auto;
}
.carousel-3d .slide-3d figure{
	display: block;
	height:100%;
	margin:0;
	vertical-align: middle;
	text-align:center;
	transition: background 0.3s ease-in;
}
.carousel-3d .slide-3d.current figure{
	background:#fff;
}
.carousel-3d .slide-3d figure a .itemGuard img{
	filter : blur(3px);
	transition: filter 0.3s ease;
}
.carousel-3d .slide-3d.current figure a .itemGuard img{
	filter : blur(0);
}
.carousel-3d .slide-3d figure a {
	position:relative;
	display:block;
	height:100%;
}
.carousel-3d .slide-3d figure a .itemGuard{
	width:100%;
	height:100%;
}
.carousel-3d .slide-3d figure img {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: 100%;
}
.carousel-3d .slide-3d figure figcaption {
	position:absolute;
	left: 0;
	bottom: -4em;
	height:3em;
	display:none;
	margin:0;
	color: #fff;
	font-size:22px;
	width: 100%;
	font-weight: normal;
	text-align: center;
}
.carousel-3d .slide-3d.current figure figcaption {
	display:block;
}
/*====================================*/
.carousel-3d-controls {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top:-35px;
	z-index: 9099;
}
.carousel-3d-next,
.carousel-3d-prev {
	width:70px;
	height: 70px;
	border-radius:50%;
	border:2px solid #0099ff;
	overflow: hidden;
	position: absolute !important;
	z-index: 9999;
}
.carousel-3d-next:hover,
.carousel-3d-prev:hover {
	cursor: pointer;
	opacity:.5;
}
.carousel-3d-next::after,
.carousel-3d-prev::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -9px;
	width: 18px;
	height: 18px;
	border-top: 1px solid #0099ff;
	border-right: 1px solid #0099ff;
}
.carousel-3d-prev::after {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 30px;
}
.carousel-3d-next::after {
	-ms-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	left: 30px;
	right: auto;
}

.carousel-3d-next {
	left: 0;
}
.carousel-3d-prev {
	right: 0;
}
/* .carousel3d-mainArea */
.carousel3d-main{
	display:none;
}
.carousel3d-mainArea .carousel-3d {
	width:1100px;
	height:380px;
}
.carousel3d-mainArea .carousel-3d-controls {
	top: auto;
	bottom:88px;
}
/* .carousel3d-subArea */
.carousel3d-subArea{
	position: relative;
	padding-bottom:160px;
}
.carousel3d-subArea::before{
	content:'';
	display:block;
	position:absolute;
	left:50%;
	transform: translateX(-50%);
	bottom:100px;
	min-height:180px;
	width:110vw;
	background: rgb(0,153,255);
	background: -moz-linear-gradient(90deg, rgba(0,153,255,1) 0%, rgba(63,202,149,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0,153,255,1) 0%, rgba(63,202,149,1) 100%);
	background: linear-gradient(90deg, rgba(0,153,255,1) 0%, rgba(63,202,149,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0099ff",endColorstr="#3fca95",GradientType=1);
}
.carousel3d-subArea .carousel-3d-container {
	padding:45px 0;
}
.carousel3d-subArea .carousel-3d {
	width:718px;
	height:404px;
}
.carousel3d-sub{
	display:none;
}
.carousel-3d-loader-circle {
	width: 100px;
	height: 100px;
	margin: 50px auto;
	display: block;
}
.carousel-3d-loader-circle > div {
	width: 100px;
	height: 100px;
	position: relative;
	-ms-animation: uil-rolling-anim 1s linear infinite;
	-moz-animation: uil-rolling-anim 1s linear infinite;
	-webkit-animation: uil-rolling-anim 1s linear infinite;
	-o-animation: uil-rolling-anim 1s linear infinite;
	animation: uil-rolling-anim 1s linear infinite;
}
.carousel-3d-loader-circle > div div {
	position: absolute;
	width: 60px;
	height: 30px;
	border-radius: 500px 500px 0 0;
	border-color: #000000;
	border-style: solid;
	border-width: 20px;
	border-bottom-width: 0;
}
.carousel-3d-loader-circle > div div:nth-of-type(2) {
	-ms-transform: translate(0, 25px) rotate(27deg) translate(0, -25px);
	-moz-transform: translate(0, 25px) rotate(27deg) translate(0, -25px);
	-webkit-transform: translate(0, 25px) rotate(27deg) translate(0, -25px);
	-o-transform: translate(0, 25px) rotate(27deg) translate(0, -25px);
	transform: translate(0, 25px) rotate(27deg) translate(0, -25px);
}
.carousel-3d-loader {
	position: relative;
}
.carousel-3d-loader-percentage,
.carousel-3d-loader-error {
	font-size: 18px;
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
	margin-top: -9px;
	line-height: 18px;
}
@media screen and (max-width:768px){
.carousel-3d .slide-3d.current {
	-moz-box-shadow: 0 0 15px 5px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, .25);
	-ms-box-shadow: 0 0 15px 5px rgba(0, 0, 0, .25);
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .25);
}
.carousel-3d .slide-3d figure img {
	position:static;
	transform: translate(0, 0);
}
.carousel3d-mainArea .carousel-3d {
	width:100%;
	height:0;
	padding-top:52.17391304%;
}
.carousel3d-mainArea .carousel-3d-container {
	padding:15px 0 0;
}
.carousel3d-mainArea .carousel-3d-controls {
	bottom:56px;
}
.carousel3d-subArea{
	padding:0 20px 10px;
}
.carousel3d-subArea::before{
	bottom:-35px;
}
.carousel3d-subArea .carousel-3d-container {
	padding: 0 0 65px;
}
.carousel3d-subArea .carousel-3d {
	width:100%;
	height:0;
	padding-top:56.26%;
}
.carousel3d-subArea .carousel-3d-controls {
	bottom:50px;
	top:auto;
}
.carousel3d-subArea .carousel-3d-next,
.carousel3d-subArea .carousel-3d-prev {
	border:2px solid rgba(255, 255, 255, .5);
}
.carousel3d-subArea .carousel-3d-next::after,
.carousel3d-subArea .carousel-3d-prev::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.carousel-3d .slide-3d figure figcaption {
	padding:0 55px;
	font-size:14px;
	box-sizing: border-box;
	bottom:-5em;
	min-height:4em;
}
.carousel-3d-thumbs{
	width:100%;
	padding: 0 50px;
	margin-top: 20px;
	box-sizing: border-box;
}
.carousel-3d-next,
.carousel-3d-prev {
	width:42px;
	height: 42px;
}
.carousel-3d-next::after,
.carousel-3d-prev::after {
	top: 50%;
	margin-top: -6px;
	width: 12px;
	height: 12px;
	border-top-width: 2px;
	border-right-width: 2px;
}
.carousel-3d-prev::after {
	right: 17px;
}
.carousel-3d-next::after {
	left: 17px;
}
}

/*====================================*/
@-webkit-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-moz-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-ms-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-moz-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-webkit-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-o-keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes uil-rolling-anim {
	0% {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
